Fixing Ubuntu bug

The bug:

Reading package lists... Done                                                  
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: You may want to run apt-get update to correct these problems

This happened on Ubuntu vivid, after running apt-get upgrade and apt-get dist-upgrade from wheezy

Fix:
Upgrade apt:

sudo apt-get install apt
sudo apt-get update